Skip to content
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2216

TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1

TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

TP-Link TL-SG2216 V1 Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
DHCP features
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Data Speed
10/100/1000 Mb/s
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Cable Technology
10BASE-T/100BASE-TX/1000Base-T
Number of Gigabit Ethernet Copper Ports
16
Combo SFP Port Count
2
Static port security
Yes
Advancement Speed
23,8 Mpps
Upgradable Embedded Software
Yes
BPDU filtering/protection
Yes
Bpdu Filtering Protection
Yes
Security Algorithm Supported
SSH, SSL/TLS
SSH/SSL support
Yes
Certificates of Conformity Declarations
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Power supply
AC
Operating Temperature Range
0 - 40 °C
Operating Temperature Range T T
32 - 104 °F
Address Table Size
Depth
Width
Jumbo frames
10000
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Publication Flow Control
Yes
Hardware Requirements
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Form factor
Vlan Count
Routing Transit Capacity
Routing/switching capacity
32 Gbit/s
Full Two-sided Printing
Yes
Package depth
250 mm
Package width
528 mm
Package height
80 mm
Package Cache
Package weight
2,6 kg
Brand
TP-Link
Category
Network Switches
Product Name
TL-SG2216
GTIN EAN UPC
6935364021092,
Category
Network Switches
Brand
TP-Link
Product Name
TL-SG2216
Product Series
Sold Markets
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Date Added to System
2012-07-07
Production Date
Product Code
TL-SG2216 V1
Fanless
Yes
MIB support
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Multicast support
Yes
Virtual LAN features
Multicast VLAN, Tagged VLAN, Voice VLAN
System event log
Yes
SSH SSL Support
Yes
VLAN support
Yes
Half duplex
Yes
Management protocols
SNMP, RMON, GUI, CLI
TP-Link TL-SG2216 V1 Switch